<app-header [titulo]="titulo || 'Alert Page'"></app-header>
<ion-content class="ion-padding">
  <ion-button color="primary" expand="full" (click)="presentAlert()">
    Mostrar Alert
  </ion-button>
  <ion-button color="primary" expand="full" (click)="presentAlertPrompt()">
    Mostrar Alert Prompt
  </ion-button>
</ion-content>